Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8337 - Locale files should be in mc-common package instead of gmc
Summary: Locale files should be in mc-common package instead of gmc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mc
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 18:25 UTC by Milan Kerslager
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 21:52:52 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2000-01-10 18:25:38 UTC
The locale should be in separete shared package. If not, gmc should be
installed to have locale on system but with gmc you should have all gnome
related libraries, etc...

Comment 1 Jonathan Blandford 2000-02-04 21:52:59 UTC
no need for a seperate package.
Files moved to the mc package (which gmc requires)


Note You need to log in before you can comment on or make changes to this bug.